### Method

# Gtk PageSetupUnixDialogset_print_settings

#### Declaration [src]

    void
    gtk_page_setup_unix_dialog_set_print_settings (
      GtkPageSetupUnixDialog* dialog,
      GtkPrintSettings* print_settings
    )

#### Description [src]

Sets the `GtkPrintSettings` from which the page setup dialog takes its values.

#### Parameters

`print_settings`

  Type: `GtkPrintSettings`

  A `GtkPrintSettings`

  The argument can be `NULL`.
  The data is owned by the caller of the method.